﻿body { margin: 0px; font-size: 8pt; color: black; font-family: Trebuchet MS, Helvetica, Verdana, Arial, sans-serif; background-color: white; }
a { font-weight: normal; font-size: 8pt; color: black; }
select { border-right: 0px; border-top: 0px; font-size: 10pt; border-left: 0px; border-bottom: 0px; background-color: transparent; }
input.text { border: silver 1px solid; font-size: 8pt; }
input.button { border: silver 1px solid; }
code { border: silver 1px solid ; color: black; background-color: white; }
form { margin: 0px; }

.eSiteContent { background: red; }

.eSiteNoData, .eSiteErr { color: Red; font-weight: normal; font-size: 8pt; }

.eSiteCaption { border-right: thin; font-weight: bold; font-size: 8pt; border-left: thin; width: 100%; border-bottom: thin ridge; background-color: transparent; }

.eSiteHeader { font-size: 8pt; width: 100%; }
.eSiteFooter { font-size: 8pt; width: 100%; }

.eSiteScroll { border-top: #396da5 1px solid; margin-bottom: 5px; text-align: right; }
.eSiteScroll table td { font-size: 8pt; border: none; background-color: transparent; color: black; }
.eSiteScroll table th { font-size: 8pt; border: none; background-color: transparent; color: black; }
.eSiteScroll td.eSiteMarginRight { width: 2px; }
.eSiteScroll td.eSiteMarginLeft { width: 100%; }

.eSiteAreaLinks { font-size: 8pt; color: white; text-transform: uppercase;}
.eSiteAreaLinks a { font-weight: normal; font-size: 8pt; color: white; text-decoration: none; padding-right: 10px; padding-left:10px;}
.eSiteAreaLinks a.eSiteCurrent{ font-weight: bold; font-size: 8pt; color: black; background-color: white; font-weight: bolder; padding-right: 10px; padding-left:10px;}
.eSiteAreaLinks td.eSiteSelected a{ text-decoration: underline;}

.eSitePageLinks { font-size: 8pt; color: white;}
.eSitePageLinks th { text-align: left; }
.eSitePageLinks td { text-align: left; }
.eSitePageLinks a { text-align: left; font-weight: normal; font-size: 8pt; color: white; }
.eSitePageLinks a.eSiteCurrent { text-align: left; font-weight: bold; font-size: 8pt; color: white; }

.eSiteSiteName { font-weight: bold; font-size: medium; text-align: center; }
.eSiteAreaName { font-weight: 900; font-size: 20pt; color: white; }

.eSiteForm td { font-size: 8pt; vertical-align: top; }
.eSiteForm label { font-weight: bolder; font-size: 8pt; }
.eSiteForm select { font-size: 8pt; }
.eSiteForm input { font-size: 8pt; }
.eSiteForm textarea { font-size: 8pt; font-family: Verdana, Tahoma, Arial, sans-serif; }

.eSiteImageForm input { border-right: 0px; border-top: 0px; font-size: 10pt; border-left: 0px; border-bottom: 0px; background-color: transparent; }

.eSiteTable table { border-right: black thin; border-top: black thin; margin-top: 3px; font-size: 8pt; margin-bottom: 3px; border-left: black thin; width: 100%; color: black; border-bottom: black thin; border-collapse: collapse; background-color: transparent; }
.eSiteTable th { border-top: thin groove; font-size: 8pt; color: white; border-bottom: thin ridge; background-color: #396da5; text-align: center; }
.eSiteTable tr.eSiteTableNewRow { font-size: 8pt; background-color: #d3d3d3; }
.eSiteTable tr.eSiteTableBreakRow { font-size: 12pt; color: white; background-color: #396da5; }
.eSiteTable tr.eSiteTableEvenRow { font-size: 8pt; background-color: transparent; }
.eSiteTable tr.eSiteTableOddRow { font-size: 8pt; background-color: transparent /*#fffff0*/; }
.eSiteTable input { font-size: 8pt; }
.eSiteTable select { font-size: small; }
.eSiteTable img { border-right: medium none; border-top: medium none; border-left: medium none; border-bottom: medium none; }
.eSiteTable textarea { font-size: 8pt; font-family: Verdana, Tahoma, Arial, sans-serif; }

.eSiteList { font-size: 8pt; list-style-type: lower-roman; }
.eSiteList ul { list-style-type: none; padding-left: 5px;}

.eSiteIndexedLinks table { border-right: medium none; border-top: medium none; font-size: 8pt; border-left: medium none; width: 100%; border-bottom: medium none; background-color: transparent; text-align: center; }

.eSiteText { font-size: 8pt; }
.eSiteText td { font-size: 8pt; }

.eSiteTree table { font-size: 8pt; width: 1pt; white-space: nowrap; border-collapse: collapse; }
.eSiteTree table th { border-right: medium none; border-top: medium none; font-size: 8pt; border-left: medium none; border-bottom: medium none; white-space: nowrap; text-align: left; }
.eSiteTree table td { font-size: 8pt; white-space: nowrap; }
.eSiteTree { font-size: 8pt; }
.eSiteTree table td img { border-right: medium none; border-top: medium none; border-left: medium none; border-bottom: medium none; }

.eSiteCalendar table { width: 100%; }
.eSiteCalendar th { font-size: 8pt; }
.eSiteCalendar caption { font-weight: bold; font-size: 8pt; color: white; background-color: lightsteelblue; }
.eSiteCalendar td.eSiteOut { border-right: 1px; border-top: 1px; font-size: 8pt; border-left: 1px; color: white; border-bottom: 1px; background-color: gainsboro; }
.eSiteCalendar td.eSiteIn { border-right: gainsboro 1px solid; border-top: gainsboro 1px solid; font-weight: normal; font-size: 8pt; border-left: gainsboro 1px solid; width: 14%; border-bottom: gainsboro 1px solid; }
.eSiteCalendar td.eSiteNow { border-right: gainsboro 1px solid; border-top: gainsboro 1px solid; font-weight: bold; font-size: 8pt; border-left: gainsboro 1px solid; border-bottom: gainsboro 1px solid; background-color: lightgoldenrodyellow; }

.eSiteFrame { width: 100%; height: 100%; }
.eSiteFrame table { width: 100%; height: 100%; }

.Copyright { font-size: 10px; text-align: center; }

.Help table { width: 100%; background-image: url('images/esite/help.gif'); background-repeat: no-repeat; line-height: 16px; text-indent: 25px; font-size: 8pt; font-weight: normal; border-collapse: collapse; border-top: 1px solid #DB1403; margin-bottom: 5px }
.Help table th { margin: 3px; }
.Help table td { margin: 3px; }

.Actions table { margin-bottom: 3px; border: 0px; }
.Actions table th { padding-left: 10px;	font-size: 8pt; font-weight: normal; padding: 2px; text-align: center; background-color: #c0c0c0;	border: 1px solid #222222;	color: #222222; }
.Actions table th a { font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; }
.Actions table th a:hover { font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; }
.Actions table td { padding-left: 10px;	font-size: 8pt;	font-weight: normal;	padding: 2px;	text-align: center;	background-color: #c0c0c0;	border: 1px solid #222222;	color: #222222; }
.Actions table td a { font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; }
.Actions table td a:hover { font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; }
.Actions .eSiteMarginRight { background-color: white; }
.Actions .eSiteMarginLeft { background-color: white; }

fieldset legend { font-size: 8pt; color: #FFFFFF; font-weight: bold; }
.Legend table td { font-size: 8pt; color: #FFFFFF; text-decoration: none; white-space: nowrap; }

.Search table {	width: 100%; background-color: #ffffaa; }
.Search td { text-align: center; }

div.eSiteTab td.eSiteSelected, div.eSiteTab td.eSiteDeselected  { cursor: hand; }

.eSiteMenu { border: 1px solid black; background: white; display: none; z-index: 10; position: absolute /* fixed */; width: 100px; }
.eSiteMenu .eSiteSelected a, .eSiteMenu .eSiteDeselected a { float: left; color: black; }
.eSiteMenu .eSiteSelected img, .eSiteMenu .eSiteDeselected img { float: right; }
#zoom{ 
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #EEEEEE;
    width: 400px;
    height: 400px;
    margin-top: -200px;
    margin-left: -200px;
    border: Solid 1px #CCCCCC;
    z-index:1;
    cursor: pointer;
}

@media print {#CD64  {page-break-after: always;}}
@media print {#CC65  {page-break-inside: avoid;}}